## libnet-dns-sec-perl 0.16

=== debian/changelog ===
libnet-dns-sec-perl (0.16-2) unstable; urgency=low

  * Update Vcs-* links
  * Remove Digest::SHA1 from dependencies (Closes: #594273)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 18 Aug 2011 10:27:02 +0200

libnet-dns-sec-perl (0.16-1) unstable; urgency=low

  * New upstream version 0.16 (Closes: #574282)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 11 May 2010 12:29:54 +0200

libnet-dns-sec-perl (0.15-1) unstable; urgency=low

  * New Upstream Version
    - 09-dnssec.t.dpatch fixed upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 20 Aug 2009 17:18:30 +0200

libnet-dns-sec-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #493118)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 31 Jul 2008 21:00:24 +0100
