=== debian/control ===
Source: libnet-dns-sec-perl
Section: perl
Priority: optional
Build-Depends: quilt (>= 0.46-7~),
	       debhelper (>= 7.0.50~),
	       libcrypt-openssl-bignum-perl (>= 0.03),
	       libcrypt-openssl-dsa-perl (>= 0.1),
               libcrypt-openssl-rsa-perl (>= 0.19),
	       libdigest-bubblebabble-perl (>= 0.0.1),
               libdigest-sha-perl,
	       libnet-dns-perl (>= 0.64),
               libtest-simple-perl,
	       libtime-local-perl,
	       libmime-base32-perl
Build-Depends-Indep: perl (>= 5.8.8-12)
Maintainer: Ondřej Surý <ondrej@debian.org>
Standards-Version: 3.8.4
Homepage: http://www.net-dns.org/
Vcs-Browser: http://git.debian.org/?p=users/ondrej/libnet-dns-sec-perl.git
Vcs-Git: git://git.debian.org/users/ondrej/libnet-dns-sec-perl.git

Package: libnet-dns-sec-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libcrypt-openssl-bignum-perl (>= 0.03),
         libcrypt-openssl-dsa-perl (>= 0.1), libcrypt-openssl-rsa-perl (>= 0.19),
         libdigest-bubblebabble-perl (>= 0.0.1), libdigest-sha-perl,
	 libnet-dns-perl (>= 0.64), libtime-local-perl,
	 libmime-base32-perl
Description:  DNSSEC extension to NET::DNS
 This module implements DNS Resource Record types that are relevant
 for DNSSEC operations. This package implements RFC4034
 "Resource Records for the DNS Security Extensions" and RFC2931 "DNS
 Request and Transaction Signatures ( SIG(0)s )"
 .
 It also provides support for SIG0. That later is useful for dynamic
 updates using key-pairs.
 .
 RSA and DSA crypto routines are supported.
