## libnet-dns-sec-perl 0.19

=== debian/changelog ===
libnet-dns-sec-perl (0.19-2) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Jun 2014 14:30:02 +0200

libnet-dns-sec-perl (0.19-1) experimental; urgency=medium

  * New upstream version 0.19
  * Refresh packaging with new dh-make-perl
  * Add upstream documentation: TODO and README
  * d/control: Make sure we depend on Net::DNS >= 0.69
  * Remove obsolete upstream patches

 -- Ondřej Surý <ondrej@debian.org>  Fri, 13 Jun 2014 09:53:31 +0200
