=== debian/control ===
Source: libnet-dns-sec-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
 libcrypt-openssl-bignum-perl (>= 0.03),
 libcrypt-openssl-dsa-perl (>= 0.1),
 libcrypt-openssl-rsa-perl (>= 0.19),
 libdigest-bubblebabble-perl (>= 0.0.1),
 libdigest-sha-perl,
 libmime-base32-perl,
 libnet-dns-perl (>= 0.69),
 libtest-simple-perl,
 libtime-local-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dns-sec-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-sec-perl.git
Homepage: http://www.net-dns.org/

Package: libnet-dns-sec-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-openssl-bignum-perl (>= 0.03),
 libcrypt-openssl-dsa-perl (>= 0.1),
 libcrypt-openssl-rsa-perl (>= 0.19),
 libdigest-bubblebabble-perl (>= 0.01),
 libdigest-sha-perl,
 libmime-base32-perl,
 libnet-dns-perl (>= 0.69),
 libtime-local-perl
Description: DNSSEC extension to NET::DNS
 This module implements DNS Resource Record types that are relevant
 for DNSSEC operations. This package implements RFC4034
 "Resource Records for the DNS Security Extensions" and RFC2931 "DNS
 Request and Transaction Signatures ( SIG(0)s )"
 .
 It also provides support for SIG0. That later is useful for dynamic
 updates using key-pairs.
 .
 RSA and DSA crypto routines are supported.
