## libnet-dns-sec-perl 0.20

=== debian/changelog ===
libnet-dns-sec-perl (0.20-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Ondřej Surý ]
  * New upstream version 0.20

 -- Ondřej Surý <ondrej@debian.org>  Mon, 18 Aug 2014 13:26:07 +0200
