=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libtime-local-perl
 Build-Depends-Indep: perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-dns-sec-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dns-sec-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-sec-perl.git
 Homepage: http://www.net-dns.org/
