## libnet-dns-sec-perl 0.21

=== debian/changelog ===
libnet-dns-sec-perl (0.21-1) unstable; urgency=medium

  * New upstream version 0.21
  * Add libcrypt-openssl-random-perl in (Build-)Depends to fix FTBFS

 -- Ondřej Surý <ondrej@debian.org>  Fri, 24 Oct 2014 12:44:21 +0200
