=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  libcrypt-openssl-bignum-perl (>= 0.03),
  libcrypt-openssl-dsa-perl (>= 0.1),
  libcrypt-openssl-rsa-perl (>= 0.19),
+ libcrypt-openssl-random-perl,
  libdigest-bubblebabble-perl (>= 0.0.1),
  libdigest-sha-perl,
  libmime-base32-perl,
@@ -25,6 +26,7 @@
  libcrypt-openssl-bignum-perl (>= 0.03),
  libcrypt-openssl-dsa-perl (>= 0.1),
  libcrypt-openssl-rsa-perl (>= 0.19),
+ libcrypt-openssl-random-perl,
  libdigest-bubblebabble-perl (>= 0.01),
  libdigest-sha-perl,
  libmime-base32-perl,
