## libnet-dns-sec-perl 1.02

=== debian/changelog ===
libnet-dns-sec-perl (1.02-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Import upstream version 1.02
    + No more try to install "TODO", it's gone.
    + Add Breaks on libnet-dns-perl << 1.01.
  * Bump debhelper compatibility to 9.
  * Mention module name in long package description.
  * Declare compliance with Debian Policy 3.9.8.
  * Fix lintian warning empty-short-license-in-dep5-copyright.
  * Make package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Fri, 22 Apr 2016 01:26:09 +0200
