=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
  libtest-simple-perl,
  libtime-local-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dns-sec-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-dns-sec-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-dns-sec-perl.git
 Homepage: http://www.net-dns.org/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-dns-sec-perl
 Architecture: all
@@ -32,8 +33,9 @@
  libmime-base32-perl,
  libnet-dns-perl (>= 0.69),
  libtime-local-perl
+Breaks: libnet-dns-perl (<< 1.01)
 Description: DNSSEC extension to NET::DNS
- This module implements DNS Resource Record types that are relevant
+ Net::DNS::SEC implements DNS Resource Record types that are relevant
  for DNSSEC operations. This package implements RFC4034
  "Resource Records for the DNS Security Extensions" and RFC2931 "DNS
  Request and Transaction Signatures ( SIG(0)s )"
