## libnet-dns-sec-perl 1.03

=== debian/changelog ===
libnet-dns-sec-perl (1.03-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Angel Abad ]
  * Import upstream version 1.03
  * debian/copyright: Update years.
  * debian/control: Update {Build-}Depends versions.
  * Remove debian/README.source and empty debian/patches

 -- Angel Abad <angel@debian.org>  Thu, 20 Oct 2016 17:04:51 +0200
