=== debian/control ===
Source: libnet-dns-sec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libcrypt-openssl-bignum-perl (>= 0.05),
               libcrypt-openssl-dsa-perl,
               libcrypt-openssl-rsa-perl,
               libcrypt-openssl-random-perl,
               libdigest-bubblebabble-perl,
               libmime-base32-perl,
               libnet-dns-perl (>= 1.01),
               libtime-local-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-dns-sec-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-dns-sec-perl.git
Homepage: http://www.net-dns.org/

Package: libnet-dns-sec-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-openssl-bignum-perl (>= 0.05),
         libcrypt-openssl-dsa-perl,
         libcrypt-openssl-random-perl,
         libcrypt-openssl-rsa-perl,
         libdigest-bubblebabble-perl,
         libmime-base32-perl,
         libnet-dns-perl (>= 1.01),
         libtime-local-perl
Breaks: libnet-dns-perl (<< 1.01)
Description: DNSSEC extension to NET::DNS
 Net::DNS::SEC implements DNS Resource Record types that are relevant
 for DNSSEC operations. This package implements RFC4034
 "Resource Records for the DNS Security Extensions" and RFC2931 "DNS
 Request and Transaction Signatures ( SIG(0)s )"
 .
 It also provides support for SIG0. That later is useful for dynamic
 updates using key-pairs.
 .
 RSA and DSA crypto routines are supported.
