=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/_/./g;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
http://search.cpan.org/dist/Net-DNS-SEC/ .*/Net-DNS-SEC-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
