## libnet-dns-sec-perl 1.09

=== debian/changelog ===
libnet-dns-sec-perl (1.09-1build1) cosmic; urgency=high

  * No change rebuild against openssl 1.1.1 with TLS 1.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 29 Sep 2018 01:36:50 +0100

libnet-dns-sec-perl (1.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rename section in gbp.cong to new style.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Jun 2018 20:28:08 +0200

libnet-dns-sec-perl (1.08-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: use MetaCPAN URL.
  * debian/copyright: add more copyright holders.
  * Update (build) dependencies.
  * Change package to arch:any.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.
  * Use HTTPS for the Homepage field.
  * Set bindnow linker flag in debian/rules.
  * Update debian/tests/pkg-perl/syntax-skip.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 23:04:23 +0200

libnet-dns-sec-perl (1.03-2) unstable; urgency=medium

  * Update build-dependencies according to Makefile.PL
    (We also need to support backports, don't remove
     versioned depends, just for sake of it.)
  * Run wrap-and-sort -a
  * Don't install TODO, it doesn't exist

 -- Ondřej Surý <ondrej@debian.org>  Fri, 23 Jun 2017 10:25:01 +0200
