## libnet-dns-sec-perl 1.11

=== debian/changelog ===
libnet-dns-sec-perl (1.11-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 1.11
  * Drop load-Net::DNS::SEC-before-using-::libcrypto.patch and exclude the
    failing modules from syntax testing (upstream does not intend them to be
    loaded directly)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Dec 2018 20:48:20 +0100

libnet-dns-sec-perl (1.10-2) unstable; urgency=medium

  * Team upload
  * patch Net::DNS::SEC::* to load Net::DNS::SEC before using ::libcrypto
    (Closes: #909911)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 06 Oct 2018 05:55:30 +0000

libnet-dns-sec-perl (1.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.10
  * Declare compliance with Debian Policy 4.2.1

 -- Angel Abad <angel@debian.org>  Sat, 29 Sep 2018 09:59:06 +0200
