=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libnet-dns-sec-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -9,7 +8,7 @@
                libnet-dns-perl (>= 1.08),
                libssl-dev,
                perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl.git
 Homepage: https://www.net-dns.org/
