=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,7 @@
 
 export DH_OPTIONS
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
+
 %:
 	dh $@
