## libnet-dns-sec-perl 1.13

=== debian/changelog ===
libnet-dns-sec-perl (1.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.13
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update dependencies and normalize with "dh-make-perl refresh".
  * autopkgtests: don't check syntax of Net/DNS/SEC/RSA.pm.
    Similarly to the other modules we already skip there,
    it's not meant to be used directly.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 02:04:54 +0000
