=== debian/control ===
--- 
+++ 
@@ -4,21 +4,23 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libnet-dns-perl (>= 1.08),
                libssl-dev,
+               libtest-simple-perl,
                perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl.git
 Homepage: https://www.net-dns.org/
 
 Package: libnet-dns-sec-perl
 Architecture: any
-Depends: libnet-dns-perl (>= 1.08),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libnet-dns-perl (>= 1.08),
+         libtest-simple-perl
 Breaks: libnet-dns-perl (<< 1.01)
 Description: DNSSEC extension to NET::DNS
  Net::DNS::SEC implements DNS Resource Record types that are relevant
