## libnet-dns-sec-perl 1.15

=== debian/changelog ===
libnet-dns-sec-perl (1.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.15.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Remove <!nocheck> from libssl-dev build dependency.
  * Add new module to debian/tests/pkg-perl/syntax-skip.
  * Remove libtest-simple-perl from Depends.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Feb 2020 14:39:42 +0100

libnet-dns-sec-perl (1.14-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.14
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Add Rules-Requires-Root field
    - Update Build-Depends for cross builds
    - Annotate test-only build dependencies with <!nocheck>
  * d/u/metadata:
    - Add Bug-* fields; drop deprecated Contact/Name fields
  * d/watch:
    - Migrate to version 4 watch file format and simplify

 -- Nick Morrott <nickm@debian.org>  Mon, 25 Nov 2019 21:31:33 +0000
