=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               libnet-dns-perl (>= 1.08),
+               libnet-dns-perl (>= 1.08) <!nocheck>,
                libssl-dev,
-               libtest-simple-perl,
-               perl
-Standards-Version: 4.4.0
+               libtest-simple-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl.git
 Homepage: https://www.net-dns.org/
+Rules-Requires-Root: no
 
 Package: libnet-dns-sec-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libnet-dns-perl (>= 1.08),
-         libtest-simple-perl
+         libnet-dns-perl (>= 1.08)
 Breaks: libnet-dns-perl (<< 1.01)
 Description: DNSSEC extension to NET::DNS
  Net::DNS::SEC implements DNS Resource Record types that are relevant
