=== debian/watch ===
version=4
opts=uversionmangle=s/_/./ \
https://metacpan.org/release/Net-DNS-SEC .*/Net-DNS-SEC-v?@ANY_VERSION@@ARCHIVE_EXT@$
