## libnet-dns-sec-perl 1.17

=== debian/changelog ===
libnet-dns-sec-perl (1.17-1) unstable; urgency=medium

  * Team upload.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 1.17.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2020 14:26:58 +0200

libnet-dns-sec-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 22:37:03 +0200
