## libnet-dns-sec-perl 1.18

=== debian/changelog ===
libnet-dns-sec-perl (1.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.18.
  * debian/watch: remove uversionmangle which hasn't worked anymore
    anyway.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Oct 2020 18:06:21 +0200
