=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libnet-dns-perl (>= 1.08) <!nocheck>,
                libssl-dev,
                libtest-simple-perl <!nocheck>,
