## libnet-dns-sec-perl 1.19

=== debian/changelog ===
libnet-dns-sec-perl (1.19-1build2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:31:08 +0100

libnet-dns-sec-perl (1.19-1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 13:53:48 +0000

libnet-dns-sec-perl (1.19-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libnet-dns-perl.
    * libnet-dns-sec-perl: Drop versioned constraint on libnet-dns-perl
      in Depends.
    * libnet-dns-sec-perl: Drop versioned constraint on libnet-dns-perl
      in Breaks.

  [ gregor herrmann ]
  * Import upstream version 1.19.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 18:20:11 +0200
