=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libnet-dns-perl (>= 1.08) <!nocheck>,
+               libnet-dns-perl <!nocheck>,
                libssl-dev,
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl.git
 Homepage: https://www.net-dns.org/
@@ -21,8 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libnet-dns-perl (>= 1.08)
-Breaks: libnet-dns-perl (<< 1.01)
+         libnet-dns-perl
 Description: DNSSEC extension to NET::DNS
  Net::DNS::SEC implements DNS Resource Record types that are relevant
  for DNSSEC operations. This package implements RFC4034
