=== debian/watch ===
version=4
https://metacpan.org/release/Net-DNS-SEC .*/Net-DNS-SEC-v?@ANY_VERSION@@ARCHIVE_EXT@$
