## libnet-dns-sec-perl 1.20

=== debian/changelog ===
libnet-dns-sec-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20.
  * Update years of packaging copyright.
  * Add third-party copyright notices.
  * Remove removed file from debian/copyright.
  * debian/tests/pkg-perl/syntax-skip: remove removed file.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 18:18:47 +0200
