## libnet-dns-sec-perl 1.23

=== debian/changelog ===
libnet-dns-sec-perl (1.23-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:19:48 +0000

libnet-dns-sec-perl (1.23-1build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:25:14 +0000

libnet-dns-sec-perl (1.23-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:17 +0100

libnet-dns-sec-perl (1.23-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:25 +0100

libnet-dns-sec-perl (1.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.23.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 00:45:03 +0100

libnet-dns-sec-perl (1.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.22.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Add debian/tests/pkg-perl/smoke-env.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 00:38:54 +0200
