## libnet-dns-sec-perl 1.26

=== debian/changelog ===
libnet-dns-sec-perl (1.26-1build1) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:28:02 +0200

libnet-dns-sec-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 23:58:02 +0200
