## libnet-dns-sec-perl 1.27

=== debian/changelog ===
libnet-dns-sec-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 02:08:34 +0100
