=== debian/control ===
Source: libnet-dns-sec-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Ondřej Surý <ondrej@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libnet-dns-perl <!nocheck>,
 libssl-dev,
 libtest-simple-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-dns-sec-perl.git
Homepage: https://www.net-dns.org/

Package: libnet-dns-sec-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libnet-dns-perl,
Description: DNSSEC extension to NET::DNS
 Net::DNS::SEC implements DNS Resource Record types that are relevant
 for DNSSEC operations. This package implements RFC4034
 "Resource Records for the DNS Security Extensions" and RFC2931 "DNS
 Request and Transaction Signatures ( SIG(0)s )"
 .
 It also provides support for SIG0. That later is useful for dynamic
 updates using key-pairs.
 .
 RSA and DSA crypto routines are supported.
